.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.433913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433913,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.162687px;}
.ls3{letter-spacing:22.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.162687px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.192000px;}
._6{margin-left:-22.026354px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-3.198800px;}
._1{margin-left:-1.437785px;}
._2{width:1.423513px;}
._3{width:2.745600px;}
._5{width:5.111385px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(18,102,172);}
.fc3{color:rgb(145,143,143);}
.fs7{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:47.788000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:81.343600px;}
.fs3{font-size:96.000000px;}
.fs5{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:22.281361px;}
.y24{bottom:188.470870px;}
.y22{bottom:276.077960px;}
.y21{bottom:297.947241px;}
.y16{bottom:302.564471px;}
.ya{bottom:311.084431px;}
.y20{bottom:319.816522px;}
.y15{bottom:324.433752px;}
.y1f{bottom:341.685803px;}
.y14{bottom:346.303033px;}
.y1e{bottom:363.555084px;}
.y13{bottom:368.172314px;}
.y1d{bottom:385.424365px;}
.y12{bottom:390.041595px;}
.y1c{bottom:407.293646px;}
.y11{bottom:411.910876px;}
.y1b{bottom:429.162927px;}
.y10{bottom:433.780158px;}
.y1a{bottom:451.032208px;}
.yf{bottom:455.649439px;}
.y19{bottom:472.901490px;}
.ye{bottom:477.518720px;}
.y18{bottom:494.770771px;}
.yd{bottom:499.388001px;}
.y17{bottom:516.640052px;}
.yc{bottom:521.257282px;}
.yb{bottom:551.626527px;}
.y23{bottom:555.860420px;}
.y5{bottom:904.417864px;}
.y4{bottom:924.725054px;}
.y3{bottom:945.032243px;}
.y2{bottom:965.339433px;}
.y1{bottom:985.646622px;}
.y9{bottom:1026.770087px;}
.y7{bottom:1145.887999px;}
.y6{bottom:1174.241210px;}
.h8{height:30.800781px;}
.h1{height:33.880859px;}
.h3{height:36.214344px;}
.h9{height:43.121094px;}
.h7{height:49.281250px;}
.h5{height:61.601562px;}
.h2{height:61.643197px;}
.h4{height:68.718750px;}
.h6{height:86.272000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:68.732026px;}
.x5{left:110.082619px;}
.x1{left:111.746246px;}
.x7{left:123.405229px;}
.x4{left:263.993464px;}
.x8{left:537.806704px;}
.x3{left:662.229792px;}
.x2{left:671.952249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.163883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.138863pt;}
.ls3{letter-spacing:19.119665pt;}
.ws1{word-spacing:-0.138863pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.163883pt;}
._6{margin-left:-18.800737pt;}
._4{margin-left:-3.755649pt;}
._0{margin-left:-2.730356pt;}
._1{margin-left:-1.227231pt;}
._2{width:1.215049pt;}
._3{width:2.343525pt;}
._5{width:4.362856pt;}
.fs7{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:40.789757pt;}
.fs9{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs6{font-size:54.627615pt;}
.fs4{font-size:68.284519pt;}
.fs1{font-size:69.431357pt;}
.fs3{font-size:81.941423pt;}
.fs5{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:19.018400pt;}
.y24{bottom:160.870533pt;}
.y22{bottom:235.648133pt;}
.y21{bottom:254.314800pt;}
.y16{bottom:258.255867pt;}
.ya{bottom:265.528133pt;}
.y20{bottom:272.981467pt;}
.y15{bottom:276.922533pt;}
.y1f{bottom:291.648133pt;}
.y14{bottom:295.589200pt;}
.y1e{bottom:310.314800pt;}
.y13{bottom:314.255867pt;}
.y1d{bottom:328.981467pt;}
.y12{bottom:332.922533pt;}
.y1c{bottom:347.648133pt;}
.y11{bottom:351.589200pt;}
.y1b{bottom:366.314800pt;}
.y10{bottom:370.255867pt;}
.y1a{bottom:384.981467pt;}
.yf{bottom:388.922533pt;}
.y19{bottom:403.648133pt;}
.ye{bottom:407.589200pt;}
.y18{bottom:422.314800pt;}
.yd{bottom:426.255867pt;}
.y17{bottom:440.981467pt;}
.yc{bottom:444.922533pt;}
.yb{bottom:470.844400pt;}
.y23{bottom:474.458267pt;}
.y5{bottom:771.971733pt;}
.y4{bottom:789.305067pt;}
.y3{bottom:806.638400pt;}
.y2{bottom:823.971733pt;}
.y1{bottom:841.305067pt;}
.y9{bottom:876.406267pt;}
.y7{bottom:978.080133pt;}
.y6{bottom:1002.281200pt;}
.h8{height:26.290207pt;}
.h1{height:28.919227pt;}
.h3{height:30.910988pt;}
.h9{height:36.806289pt;}
.h7{height:42.064331pt;}
.h5{height:52.580413pt;}
.h2{height:52.615950pt;}
.h4{height:58.655335pt;}
.h6{height:73.638025pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:58.666667pt;}
.x5{left:93.961733pt;}
.x1{left:95.381733pt;}
.x7{left:105.333333pt;}
.x4{left:225.333333pt;}
.x8{left:459.048400pt;}
.x3{left:565.250533pt;}
.x2{left:573.549200pt;}
}
